* {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

img {
  border: 0;
  vertical-align: top;
}

.wrapper {
  width: 1400px;
  margin: auto;
}

.header {
  height: 43px;
  line-height: 43px;
  background: url("https://www.skysuitesboracay.com/style/img/header.png") no-repeat;
}

.logo {
  float: left;
  margin-left: 65px;
  padding-top: 7px;
  margin-right: 70px;
}

.logo img{
  display: block;
}

.header-nav{
  float: left;
}

.header-nav li{
  display: inline-block;
  padding: 0 20px;
  position: relative;
}

.header-nav li a{
  color: #fff;
}

.header-nav img{
  margin-right: 6px;
  vertical-align: -4px;
}

.header-nav li:after{
  content: '';
  width: 2px;
  height: 20px;
  background: url("https://www.skysuitesboracay.com/style/img/line.png") no-repeat;
  position: absolute;
  right: -1px;
  top: 12px;
}
.header-nav li:last-child:after{
  display: none;
}

.box1 {
  height: 554px;
  background: url("https://www.skysuitesboracay.com/style/img/1.png") no-repeat;
  position: relative;
  overflow: hidden;
}

.box1-main {
  margin-top: 28px;
  padding-left: 200px;
  overflow: hidden;
}

.gallery {
  width: 700px;
  height: 430px;
  float: left;
  margin-left: 145px;
}

.swiper-pagination1{
  right: 0;
  left: auto !important;
  width: 100px !important;
}
.swiper-pagination1 .swiper-pagination-bullet{
  background-color: #fff;
  opacity: 1;
}
.swiper-pagination1 .swiper-pagination-bullet-active{
  background-color: #478ac4;
}



.gallery-container{
  overflow: hidden;
  position: relative;
}

.gallery-container .swiper-slide img {
  width: 700px;
  height: 430px;
}

.gallery-container .swiper-slide{
  position: relative;
}

.gallery-container .swiper-slide p {
  height: 38px;
  line-height: 38px;
  background-color: rgba(0, 0, 0, .5);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}

.gallery-container .swiper-slide p a{
  color: #fff;
}

.hot {
  width: 395px;
  float: left;
}

.hot-top {
  padding-bottom: 8px;
  border-bottom: 1px dashed #bcc9d5;
  margin-bottom: 8px;
}

.hot-top .title {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
}

.hot-top .title a {
  color: #025396;
}

.hot-top .summary {
  line-height: 30px;
  color: #131313;
  text-indent: 2em;
  font-size: 14px;
}

.hot-top .summary a {
  color: #131313;
}

.hot li {
  line-height: 32px;
  height: 32px;
  padding-left: 22px;
  background: url("https://www.skysuitesboracay.com/style/img/icon_5.png") no-repeat left center;
}

.hot li a {
  color: #131313;
}

.box2 {
  height: 681px;
  background: url("https://www.skysuitesboracay.com/style/img/2.png") no-repeat;
  position: relative;
  overflow: hidden;
  margin-bottom: 50px;
}

.b-pic {
  width: 626px;
  height: 376px;
  position: absolute;
  left: 202px;
  top: 177px;
}

.b-pic img {
  width: 626px;
  height: 376px;
}

.pic-collection {
  width: 300px;
  height: 420px;
  position: absolute;
  top: 162px;
  right: 208px;
  background-color: #eee;
}

.recommend-swiper {
  height: 100%;
  overflow: hidden;
}

.recommend-swiper .swiper-slide {
  overflow: hidden;
}

.recommend-swiper .swiper-slide img {
  width: 137px;
  height: 84px;
  float: left;
}

.recommend-swiper .swiper-slide .title {
  width: 143px;
  float: right;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
}

.box3-hd {
  margin-bottom: 50px;
}

.swiper-button-prev1, .swiper-button-next1 {
  width: 27px;
  height: 13px;
  position: absolute;
}

.swiper-button-prev1:after, .swiper-button-next1:after {
  display: none;
}

.swiper-button-prev1 {
  right: auto;
  top: -30px;
  left: 50%;
  margin-left: -14px;
  margin-top: 0;
  background: url("https://www.skysuitesboracay.com/style/img/top.png") no-repeat;
}


.swiper-button-next1 {
  top: auto;
  bottom: -30px;
  left: 50%;
  margin-left: -14px;
  background: url("https://www.skysuitesboracay.com/style/img/btm.png") no-repeat;
}

.box3 {
  margin-bottom: 50px;
}

.production-container {
  width: 999px;
  margin: auto;
  overflow: hidden;
}

.production-swiper {
  /*height: 498px;*/
  position: relative;
}

.production-container .swiper-slide {
  transform: scale(.8);
  transition: 300ms;
}


.production-container .swiper-slide img {
  width: 333px;
  height: 498px;
}

.production-container .swiper-slide p {
  height: 60px;
  line-height: 60px;
  background-color: rgba(8, 115, 184, .7);
  text-align: center;
}

.production-container .swiper-slide p a {
  color: #fff;
}

.production-container .swiper-slide-active, .production-container .swiper-slide-duplicate-active {
  transform: scale(1);
}

.swiper-button-prev2, .swiper-button-next2 {
  width: 37px;
  height: 84px;
  position: absolute;
}

.swiper-button-prev2 {
  background: url("https://www.skysuitesboracay.com/style/img/l.png") no-repeat;
  left: 170px;
}

.swiper-button-next2 {
  background: url("https://www.skysuitesboracay.com/style/img/r.png") no-repeat;
  right: 170px;
}

.swiper-button-prev2:after, .swiper-button-next2:after {
  display: none;
}